<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCTDOUTGO>
        <BCTDOUTGO_row>
            <bm_fiscalyear>104</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>26031</bm_agenno>
            <bm_agentype>B</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>2</bm_abroadplan>
            <bm_projtype>1 </bm_projtype>
            <bm_projno>05</bm_projno>
            <bm_abroadplanname>辦理兩岸EMC實驗室能力比對計畫</bm_abroadplanname>
            <bm_visitsts>1</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>6126310200</bm_budgetno>
            <bm_regionno>30</bm_regionno>
            <bm_country>大陸</bm_country>
            <bm_agency>配合陸方安排</bm_agency>
            <bm_cont_text>赴大陸地區執行「兩岸EMC實驗室能力試驗計畫」。</bm_cont_text>
            <bm_durationfrom>10401</bm_durationfrom>
            <bm_durationto>10412</bm_durationto>
            <bm_days>5</bm_days>
            <bm_persons>3</bm_persons>
            <bm_amt_trans>60000.00</bm_amt_trans>
            <bm_amt_life>70000.00</bm_amt_life>
            <bm_amt_public>17000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>104</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>26031</bm_agenno>
            <bm_agentype>B</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>2</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>03</bm_projno>
            <bm_abroadplanname>出席兩岸經濟合作委員會例會</bm_abroadplanname>
            <bm_visitsts>1</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>6126310200</bm_budgetno>
            <bm_regionno>91</bm_regionno>
            <bm_country>大陸</bm_country>
            <bm_agency>無</bm_agency>
            <bm_cont_text>出席兩岸舉行之兩岸經濟合作委員會每半年例會。</bm_cont_text>
            <bm_durationfrom>10401</bm_durationfrom>
            <bm_durationto>10412</bm_durationto>
            <bm_days>5</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>40000.00</bm_amt_trans>
            <bm_amt_life>50000.00</bm_amt_life>
            <bm_amt_public>10000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>104</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>26031</bm_agenno>
            <bm_agentype>B</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>2</bm_abroadplan>
            <bm_projtype>3 </bm_projtype>
            <bm_projno>01</bm_projno>
            <bm_abroadplanname>參加國際組織於大陸地區舉辦之會議</bm_abroadplanname>
            <bm_visitsts>1</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>6126310200</bm_budgetno>
            <bm_regionno>91</bm_regionno>
            <bm_country>大陸</bm_country>
            <bm_agency>配合主辦單位規劃</bm_agency>
            <bm_cont_text>參加計量、認證之國際組織及雙邊會議。</bm_cont_text>
            <bm_durationfrom>10401</bm_durationfrom>
            <bm_durationto>10412</bm_durationto>
            <bm_days>6</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>21000.00</bm_amt_trans>
            <bm_amt_life>34000.00</bm_amt_life>
            <bm_amt_public>0.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>104</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>26031</bm_agenno>
            <bm_agentype>B</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>2</bm_abroadplan>
            <bm_projtype>3 </bm_projtype>
            <bm_projno>02</bm_projno>
            <bm_abroadplanname>執行「海峽兩岸標準計量檢驗認證合作協議」議定事項</bm_abroadplanname>
            <bm_visitsts>1</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>6126310200</bm_budgetno>
            <bm_regionno>91</bm_regionno>
            <bm_country>大陸</bm_country>
            <bm_agency>無</bm_agency>
            <bm_cont_text>執行「海峽兩岸標準計量檢驗認證合作協議」－辦理兩岸標準、計量、檢驗、驗證認證及消費品安全等領域業務交流及技術合作事宜。</bm_cont_text>
            <bm_durationfrom>10401</bm_durationfrom>
            <bm_durationto>10412</bm_durationto>
            <bm_days>6</bm_days>
            <bm_persons>16</bm_persons>
            <bm_amt_trans>240000.00</bm_amt_trans>
            <bm_amt_life>280000.00</bm_amt_life>
            <bm_amt_public>80000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>104</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>26031</bm_agenno>
            <bm_agentype>B</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>2</bm_abroadplan>
            <bm_projtype>3 </bm_projtype>
            <bm_projno>06</bm_projno>
            <bm_abroadplanname>赴大陸地區研商兩岸共通標準事宜（小型垂直軸風力機）</bm_abroadplanname>
            <bm_visitsts>1</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>6126310200</bm_budgetno>
            <bm_regionno>22</bm_regionno>
            <bm_country>大陸</bm_country>
            <bm_agency>無</bm_agency>
            <bm_cont_text>出席小型垂直軸風力機共通標準工作小組會議，推動後續制定兩岸小型風力機共通標準，並討論推動亞太論壇事宜，期能將兩岸垂直軸風力機共通標準推動為區域標準。</bm_cont_text>
            <bm_durationfrom>10401</bm_durationfrom>
            <bm_durationto>10412</bm_durationto>
            <bm_days>5</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>50000.00</bm_amt_trans>
            <bm_amt_life>48000.00</bm_amt_life>
            <bm_amt_public>2000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>104</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>26031</bm_agenno>
            <bm_agentype>B</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>2</bm_abroadplan>
            <bm_projtype>3 </bm_projtype>
            <bm_projno>07</bm_projno>
            <bm_abroadplanname>赴大陸地區研商兩岸共通標準事宜（太陽光電）</bm_abroadplanname>
            <bm_visitsts>1</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>6126310200</bm_budgetno>
            <bm_regionno>22</bm_regionno>
            <bm_country>大陸</bm_country>
            <bm_agency>無</bm_agency>
            <bm_cont_text>出席太陽光電加速老化測試共通標準工作小組會議，推動後續制定兩岸太陽光電加速老化測試共通標準立項作業。</bm_cont_text>
            <bm_durationfrom>10401</bm_durationfrom>
            <bm_durationto>10112</bm_durationto>
            <bm_days>5</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>50000.00</bm_amt_trans>
            <bm_amt_life>48000.00</bm_amt_life>
            <bm_amt_public>2000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>104</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>26031</bm_agenno>
            <bm_agentype>B</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>2</bm_abroadplan>
            <bm_projtype>3 </bm_projtype>
            <bm_projno>08</bm_projno>
            <bm_abroadplanname>赴大陸地區研商兩岸共通標準事宜（電動摩托車）</bm_abroadplanname>
            <bm_visitsts>1</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>6126310200</bm_budgetno>
            <bm_regionno>22</bm_regionno>
            <bm_country>大陸</bm_country>
            <bm_agency>無</bm_agency>
            <bm_cont_text>出席兩岸電動摩托車共通標準工作小組會議，推動後續制定兩岸電動摩托車共通標準，並討論草案內容。</bm_cont_text>
            <bm_durationfrom>10401</bm_durationfrom>
            <bm_durationto>10412</bm_durationto>
            <bm_days>5</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>50000.00</bm_amt_trans>
            <bm_amt_life>48000.00</bm_amt_life>
            <bm_amt_public>2000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>104</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>26031</bm_agenno>
            <bm_agentype>B</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>2</bm_abroadplan>
            <bm_projtype>3 </bm_projtype>
            <bm_projno>09</bm_projno>
            <bm_abroadplanname>出席台港經貿會議</bm_abroadplanname>
            <bm_visitsts>1</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>6126310200</bm_budgetno>
            <bm_regionno>91</bm_regionno>
            <bm_country>香港</bm_country>
            <bm_agency>無</bm_agency>
            <bm_cont_text>出席台港兩地輪流舉辦之經貿會議。</bm_cont_text>
            <bm_durationfrom>10401</bm_durationfrom>
            <bm_durationto>10412</bm_durationto>
            <bm_days>5</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>30000.00</bm_amt_trans>
            <bm_amt_life>60000.00</bm_amt_life>
            <bm_amt_public>10000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>104</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>26031</bm_agenno>
            <bm_agentype>B</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>2</bm_abroadplan>
            <bm_projtype>3 </bm_projtype>
            <bm_projno>10</bm_projno>
            <bm_abroadplanname>赴大陸地區研商兩岸共通標準事宜（低壓儲氫罐）</bm_abroadplanname>
            <bm_visitsts>1</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>6126310200</bm_budgetno>
            <bm_regionno>21</bm_regionno>
            <bm_country>大陸</bm_country>
            <bm_agency>無</bm_agency>
            <bm_cont_text>出席低壓儲氫罐共通標準工作小組會議，推動後續制定兩岸低壓儲氫罐共通標準，並討論草案內容。</bm_cont_text>
            <bm_durationfrom>10401</bm_durationfrom>
            <bm_durationto>10412</bm_durationto>
            <bm_days>5</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>50000.00</bm_amt_trans>
            <bm_amt_life>48000.00</bm_amt_life>
            <bm_amt_public>2000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>104</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>26031</bm_agenno>
            <bm_agentype>B</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>2</bm_abroadplan>
            <bm_projtype>6 </bm_projtype>
            <bm_projno>04</bm_projno>
            <bm_abroadplanname>出席ECFA後續貨品貿易協議涉技術性貿易障礙條文協商會議</bm_abroadplanname>
            <bm_visitsts>1</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>6126310200</bm_budgetno>
            <bm_regionno>91</bm_regionno>
            <bm_country>大陸</bm_country>
            <bm_agency>無</bm_agency>
            <bm_cont_text>配合國際貿易局安排出席兩岸貨品貿易協議涉及TBT章節協商會議。</bm_cont_text>
            <bm_durationfrom>10401</bm_durationfrom>
            <bm_durationto>10412</bm_durationto>
            <bm_days>5</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>40000.00</bm_amt_trans>
            <bm_amt_life>50000.00</bm_amt_life>
            <bm_amt_public>10000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
    </BCTDOUTGO>
</tables>
